// slider home
.flexslider{
    margin: 0;
    width: 100%;
    border: 0; 
    /*
    max-height: 100vh;
    overflow: hidden;
    */ 
    .social-network-site{
        display: none;
    }
    li{
        .node--type-pelicula{
            width: 100%;
            margin: 0;
            .field-name-field-back-ground{
                &>.field-label{display: none;}
            }
        }
        .field-node--node-title h2, .field-node--node-title a{
            text-align: right;
        }
        .flag-favorito{
            display: block;
        }        

    }
    .flex-direction-nav{
        .flex-nav-prev{
            display: none;
        } 
        .flex-nav-next{
            .flex-next{
                width: auto;
                height: auto;
                color: transparent;
                font-size: 0;
                right: 0;
                display: block;
                opacity: 1 !important;
                &:before{
                    content: "";
                    background-image: url("../images/flecha_slider.svg");
                    width: 80px;
                    height: 100px;
                    display: block;
                    background-size: cover;
                }
            }
        }
    }
    .titles{
        position: absolute;
        top: 50%;
        right: 0px;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        max-width: 470px;
        padding-right: 80px;
        .field-node--field-subtitulo{
            color: #fff;
            font-family: $DIN;
            text-align: right;
            font-size: 2rem;
            text-transform: uppercase;
        }

        .menu_pelicula{
            ul{
                text-align: right;
                padding: 0;
                list-style: none;
                margin-bottom: 25px;
                li {
                    display: inline-block;
                    margin-right: 10px;
                    h2{text-align: right;}
                    a {
                        font-family: $fru;
                        color: #fff;
                        text-transform: uppercase;
                        span{
                            color: $red;
                            font-size: .9rem;
                            position: relative;
                            top: -6px;
                            left: 4px;
                            text-shadow: 1px 1px 3px #6f6f6f;
                        }
                    }
                    &:last-child{
                        margin-right: 0;
                    }
                }
            }
        }  
    }
    ol.flex-control-nav.flex-control-paging{
        display: none;
    }
}
.zurb-foundation-callout.callout.alert{
    display: none;
}
// menu top
.contenedor_menu_home {
    // position: fixed;
    // z-index: 999;
    // right: 50px;
    // padding-top: 10px;
    // .home-redes-menu {
    //     display: inline-block;
    //     vertical-align: middle;
    //     .social-network-site ul:before{
    //         top: -20px;
    //         height: calc(100% + 12px);
    //     }
    // }
    // .Login-popup-link-content{
    //     display: inline-block;
    //     position: relative;
    //     top: 10px;
    //     margin: 0 0px 0 30px;
    //     &:before{
    //         content: "";
    //         width: 2px;
    //         height: 60px;
    //         position: absolute;
    //         border-left: 1px solid $red;
    //         left: -14px;
    //         top: -25px;
    //     }      
    //     a{
    //         color: #fff;
    //         font-family: "FrutigerNextLT";
    //         text-transform: uppercase;
    //         font-size: .8rem;
    //         opacity: .5;
    //         &:before{
    //             content: "";
    //             background-image: url(../images/login.svg);
    //             display: block;
    //             width: 20px;
    //             height: 20px;
    //             margin: 0 auto;
    //         }
    //     }
    // }


    // &:not(.background--dark){
    //     .search-block-form{
    //         input{
    //             background-color: rgba(167, 167, 167, 0.61);
    //             color: #585858;
    //         }
    //     }
    //     .social-network-site ul li a:before{
    //         filter: invert(100%); 
    //         -webkit-filter: invert(100%);
    //         opacity: .5;
    //     }
    //     .Login-popup-link-content .Login-popup-link{
    //         filter: invert(100%); 
    //         -webkit-filter: invert(100%);
    //         opacity: .5;          
    //     }
    // }
    // &.background--light{
    //     .search-block-form{
    //         input{
    //             background: rgba(45, 45, 45, 0.61);
    //             color: #fff;
    //         }
    //     }
    //     .social-network-site ul li a:before{
    //         filter: invert(0%); 
    //         -webkit-filter: invert(0%);
    //         opacity: 1;
    //     }
    //     .Login-popup-link-content .Login-popup-link{
    //         filter: invert(0%); 
    //         -webkit-filter: invert(0%);
    //         opacity: 1;          
    //     }        

    // }
    .search-block-form{
        min-width: 410px;
        text-align: right;
        form{
            margin: 0;
            width: 100%;
        }
        .form-actions{
            width: auto;
        }
        .js-form-type-search{
           display: inline-block;
            position: relative;
            width: calc(100% - 120px); 
        }
    } 
}




// new home menu

.big-container-menu{
   // background-color: rgba(0, 0, 0, 0.55);
    //overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9998;
    display: flex;
    justify-content: flex-end;
    padding: 15px 30px 10px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6) -20%, rgba(0, 0, 0, 0.6) 120%);
    ul.nav.navbar.navbar-top-links.navbar-right.mbn .dropdown-menu{
        top: 60px;
    }
    .navbar-right.mbn{
        top: 0 !important;
    }

}
// user section
ul.nav.navbar.navbar-top-links.navbar-right.mbn{
  list-style: none;
  order: 3;
  margin: 0;
  padding-left: 30px;
  position: relative;
  &:before{
      content: "";
      width: 2px;
      height: 64px;
      position: absolute;
      border-left: 1px solid red;
      left: 20px;
      top: -15px;        
  }
  .dropdown{
     position: relative;
     float: right;
     right: 50%;
     transform: translateX(50%);      
      }
  a.dropdown-toggle{
    text-align: center;
    display: block;
    padding-right: 15px;
    padding-bottom: 5px;
    cursor: pointer;
    img{
      width: 35px;
      height: 35px;
      border-radius: 50%;
      border: 1px solid #fff;
    }
    span{
      margin-top: 5px;
      font-size: 14px;
      color: #fff;
      font-weight: 900;
      text-transform: uppercase;
      display: inline-block;
      vertical-align: middle;
      text-shadow: 0px 2px 8px #343434;   
    }
  }
    .dropdown-menu{
      display: none;
      width: 100%;
      min-width: 120px;
      background: rgba(0, 0, 0, 0.55);
      list-style: none;
      padding: 0;
      float: left;
      position: absolute;
      li{
        padding: 10px 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.21);
        a{
          color: #fff;
          i{display: none;}
        }
      } 
    }
  }
// user not home
body:not(.path-frontpage) ul.nav.navbar.navbar-top-links.navbar-right.mbn{
    position: absolute !important;
    z-index: 99;
    display: inline-block;
    left: auto;
    right: 1px;
    padding: 0;
    width: 170px;
    top: 0px;
    transform: translateY(-100%);
    &:before{
        display: none;
    }
    a.dropdown-toggle{
        height: 50px;
        padding: 8px 0;
    }
}
body.toolbar-fixed ul.nav.navbar.navbar-top-links.navbar-right.mbn{
   // top: 39px;
}
body.toolbar-tray-open ul.nav.navbar.navbar-top-links.navbar-right.mbn{
   // top: 80px;
}
